.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c773.component_ContentDisplay_Content {
 } #c808.component_ContentDisplay_Content {
 } #c808 {margin-top:15px;}
#c808 .plain_content img
{
box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);
text-align: center;
padding: 1px;
} #c810.component_ContentDisplay_Content {
 } #c812.component_ContentDisplay_Content {
 } #c812 .plain_content img
{
box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);
text-align: center;
padding: 1px;
} #c813.component_ContentDisplay_Content {
 } #c813 {margin-top:20px;} #c823.component_ContentDisplay_Content {
 } #c823 {margin-top:15px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c809.component_Layout_Table {
margin: 0px;  } #c811.component_Layout_Table {
margin: 0px;  } 
